import { createSlice } from '@reduxjs/toolkit'

export const tableBarItemSlice = createSlice({
    name: 'tableBarItem',
    initialState: {
        type:"tableBarItem",
        data: []
    },
    reducers: {
        tableBarItem: (state, action) => {
            console.log("tableBarItemSlice:tableBarItem", state, action)
            state.data=action.payload
        }
    }
})
export const { tableBarItem } = tableBarItemSlice.actions
export default tableBarItemSlice.reducer
